How easy is it to go back

Problems with the Windows version of XAMPP, questions, comments, and anything related.

How easy is it to go back

Postby NormB » 07. January 2013 22:35

Hi

First post.

I had v 1.7.7 now got 1.8.1. I have a few problems but before I try to fix them how easy is it go back. I do have a full copy of all the xampp directory in many backups.

If I just recover one of those will 1.7.7 work again?

Sorry if the answer is too obvious.

Norm
NormB
 
Posts: 3
Joined: 07. January 2013 22:29
XAMPP Version: 5.5.19
Operating System: XP

Re: How easy is it to go back

Postby hackattack142 » 08. January 2013 03:15

Hello,

If you are saying you have XAMPP 1.8.1 and 1.7.7 in separate directories, then yes, you can simply stop using the 1.8.1 one and start using the 1.7.7 one.

(NOTE: Before doing the below, make sure the XAMPP you are working with has all modules turned off and the services uninstalled [red X under the Service column in the XAMPP Control Panel] to avoid issues)

I have many XAMPP versions installed simultaneously in directories like /xampp181 /xampp177 etc. You can have them in separate folders or rename the folder to have them side-by-side. If you rename one you will have to run 'setup_xampp.bat' to correct the directory paths.
XAMPP Control Panel Developer
Latest CP: viewtopic.php?f=16&t=48932
hackattack142
 
Posts: 703
Joined: 20. May 2011 23:29
XAMPP Version: 5.6.3
Operating System: Windows 7 Ultimate SP1 64-Bit

Re: How easy is it to go back

Postby NormB » 08. January 2013 08:30

Thanks that is what I was hoping. I use it to create tables and positions for certain pool leagues etc, and usually don't want to be "down" longer that a few days.

The bit about 'setup_xampp.bat' is very useful, being a dummy I would not have thought about that.

I think it's about time I got more involved in it than just use it and hope. :)

Thanks again,
Norm
NormB
 
Posts: 3
Joined: 07. January 2013 22:29
XAMPP Version: 5.5.19
Operating System: XP

Re: How easy is it to go back

Postby NormB » 08. January 2013 19:45

Just thought I would post a success. I know most posts are about problems but that is why the forum exists.

I now have two versions 1.7.7 and 1.8.1

This will force me to change <? to <?php, i knew it had to be done but just ignored it. :wink:

Once the password was put into the config for phpMyAdmin that now runs OK.

Thanks to all who work on this.

Norm
NormB
 
Posts: 3
Joined: 07. January 2013 22:29
XAMPP Version: 5.5.19
Operating System: XP


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 38 guests